BudBux-Backend - Task #1859

Wallet balance in admin
12/05/2019 08:17 AM - Sarina Byanjankar

Status: Resolved Start date: 12/05/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 2.50 hours
Description

https://prnt.sc/q6h0br

If the wallet balance drops from 50. admin should get an email .

History

#1 - 12/06/2019 04:22 AM - Sudeep Shakya
- Status changed from New to Open

- Target version set to Ver1.0

#2 - 12/06/2019 04:22 AM - Sudeep Shakya

- Status changed from Open to In Progress

#3 - 12/06/2019 06:10 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
